<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class ResponseTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('response')
            ->label('پاسخ')
            ->columnSpan(12);
    }
}
